#header-slot-onsite * > .info-wrap {
  font-size: 0.7rem !important;
}
#header-slot-onsite * > .info-wrap > .info-in > .name-wrap > .info {
  font-size: 0.8rem !important;
}
#header-slot-onsite * > .info-wrap.title > .info-in > .info {
  font-size: 0.8rem !important;
}
#myPlayerID {
  width: 100% !important;
  height: 100% !important;
  overflow: visible !important;
  position: unset !important;
}
.info-wrap::before {
  content: none !important;
}
/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
  .desktop-logo-wrap {
    margin: 0 auto;
  }
  .tagline-in {
    text-align: center;
  }
  .account-column {
    margin: 0 auto;
  }
  #header-slot-onsite > .header-top-deck > .row-in {
    display: flex;
    flex-direction: row;
    align-content: center;
    justify-content: center;
    align-items: center;
  }
  #realestate-agentdata {
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 0px;
  }
  #header-slot-onsite * > .info-wrap::before {
    content: none !important;
  }
  #realestate-agentdata > div.info-wrap.social {
    position: absolute;
    bottom: 0px;
    left: 50%;
    transform: translateX(-50%);
  }
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 1024px) {
  .desktop-logo-wrap {
    margin: 0 auto;
  }
  .tagline-in {
    text-align: center;
  }
  .account-column {
    margin: 0 auto;
  }
  #realestate-agentdata {
    height: 125px;
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: normal;
    flex-direction: column;
    gap: 0px;
  }
  #header-slot-onsite * > .details-column {
    margin: 0 auto;
  }
  #header-slot-onsite > .header-top-deck > .row-in {
    display: flex;
    align-items: normal;
  }
  #header-slot-onsite * > .info-wrap::before {
    content: none !important;
  }
  #header-slot-onsite * > .info-wrap.photo {
    flex: 1 1 auto;
    height: 100%;
  }
  #header-slot-onsite * > .info-wrap.photo > .info-in {
    margin-top: 25px;
  }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
  .desktop-logo-wrap {
    margin: 0 auto;
  }
  .tagline-in {
    text-align: center;
  }
  .account-column {
    margin: 0 auto;
  }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
  #realestate-agentdata {
    gap: 0px;
  }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
  #realestate-agentdata {
    gap: 0px;
  }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
  #realestate-agentdata {
    gap: 0px;
  }
}
